安装的防火墙,被安全科的人扫描有漏洞,我升级了防火墙

winter 发表于 2019-9-11 09:12

安装的防火墙,被安全科的人扫描有漏洞,我升级了防火墙版本后减少了两个, 还有一个,不知道怎么解决。服务器支持 TLS Client-initiated 重协商攻击(CVE-2011-1473)【原理扫描】

解决该疑问,预计可以帮助到 12912 人!

回帖即可获得
2S豆
×
参与回帖,有更多机会领取S豆哦 立即回帖>>
,被楼主采纳即奖励20S豆+10分钟内回帖奖励10S豆 [已过期] ,了解更多S豆奖励信息

完善手机号和公司名称,让服务更省心更便捷!立即完善

×
有话想说?点这里!
可评论、可发帖

等我来答:

换一批

本版版主

126
98
6

发帖

粉丝

关注

本版热帖

本版达人

新手11956...

本周建议达人

凡鸟末世

本周分享达人

新手73156...

本周提问达人

#厉害了! 我的技术等级已提升#